This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 866465

Summary: [abrt] libreoffice-core-3.5.6.2-4.fc17: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Stefan Marinov <linux>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3d5faa2e8f45a3abb9fbc31af21f15e21ab2ae46
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-16 07:47:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: backtrace
none
File: limits
none
File: cgroup
none
File: maps
none
File: dso_list
none
File: var_log_messages
none
File: open_fds none

Description Stefan Marinov 2012-10-15 08:33:58 EDT
Version-Release number of selected component:
libreoffice-core-3.5.6.2-4.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress file:///home/stefan/Documents/uni/Weiterbildung/talKIT/Energie_Cluster.odp --splash-pipe=6
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 SdrObjList::RecalcRects at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpage.cxx:320
: #2 SdrObjList::GetAllObjBoundRect at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpage.cxx:663
: #3 InvalidateAllWin at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpagv.cxx:293
: #4 SdrPageView::InvalidateAllWin at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpagv.cxx:288
: #5 SdrPageView::Show at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpagv.cxx:263
: #6 SdrPaintView::ShowSdrPage at /usr/src/debug/libreoffice-3.5.6.2/svx/source/svdraw/svdpntv.cxx:453
: #7 FmFormView::ShowSdrPage at /usr/src/debug/libreoffice-3.5.6.2/svx/source/form/fmview.cxx:336
: #8 sd::PreviewRenderer::Initialize at /usr/src/debug/libreoffice-3.5.6.2/sd/source/ui/tools/PreviewRenderer.cxx:282
: #9 sd::PreviewRenderer::RenderPage at /usr/src/debug/libreoffice-3.5.6.2/sd/source/ui/tools/PreviewRenderer.cxx:153
Comment 1 Stefan Marinov 2012-10-15 08:34:05 EDT
Created attachment 627395 [details]
File: core_backtrace
Comment 2 Stefan Marinov 2012-10-15 08:34:07 EDT
Created attachment 627396 [details]
File: environ
Comment 3 Stefan Marinov 2012-10-15 08:34:10 EDT
Created attachment 627397 [details]
File: backtrace
Comment 4 Stefan Marinov 2012-10-15 08:34:12 EDT
Created attachment 627398 [details]
File: limits
Comment 5 Stefan Marinov 2012-10-15 08:34:15 EDT
Created attachment 627399 [details]
File: cgroup
Comment 6 Stefan Marinov 2012-10-15 08:34:18 EDT
Created attachment 627400 [details]
File: maps
Comment 7 Stefan Marinov 2012-10-15 08:34:21 EDT
Created attachment 627401 [details]
File: dso_list
Comment 8 Stefan Marinov 2012-10-15 08:34:24 EDT
Created attachment 627402 [details]
File: var_log_messages
Comment 9 Stefan Marinov 2012-10-15 08:34:26 EDT
Created attachment 627403 [details]
File: open_fds
Comment 10 David Tardon 2012-10-16 07:47:11 EDT

*** This bug has been marked as a duplicate of bug 862395 ***